Pular para o conteúdo
Ver todas as ameaças

WpGenius Job Listing - CVE-2021-39335

Alvo: WpGenius Job Listing

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta pela equipe de segurança da Thinkland no plugin WordPress WPGenius Listing Listing (versões <= 1.0.2).

Software
WpGenius Job Listing
Tipo Software
Plugin
CVE
CVE-2021-39335
Tags
Nâo informado
Data de publicação
14/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress